<?xml version="1.0"?>
<!DOCTYPE lrcsml:config-spec PUBLIC
  "-//LogReport.ORG//DTD Lire Report Configuration Specification Markup Language V1.0//EN"
  "http://www.logreport.org/LRCSML/1.0/lrcsml.dtd">
<lrcsml:config-spec xmlns="http://www.logreport.org/LRCML/"
                    xmlns:lrcsml="http://www.logreport.org/LRCSML/">
 <lrcsml:report-config name="database_default">
    <param name="database_default">
      <param name="id">database_default</param>
      <param name="sections">
        <param name="section">
          <param name="specs">
            <param name="database:actions-by-period">
              <param name="period">1d</param>
              <param name="id">actions-by-period.0</param>
            </param>
            <param name="database:top-users">
              <param name="users_to_show">10</param>
              <param name="id">top-users.0</param>
            </param>
            <param name="database:top-databases">
              <param name="id">top-databases.0</param>
              <param name="databases_to_show">10</param>
            </param>
            <param name="database:top-querytypes">
              <param name="id">top-querytypes.0</param>
            </param>
          </param>
          <param name="title">Database Report</param>
          <param name="superservice">database</param>
        </param>
      </param>
    </param>
 </lrcsml:report-config>
</lrcsml:config-spec>
